Форум поддержки Social Engine
Вернуться   Форум поддержки Social Engine > Social Engine v4.0 + > Social Engine v4.0 - Дизайн, внешний вид
Перезагрузить страницу Шаблон Bright Orange
Social Engine v4.0 - Дизайн, внешний вид Здесь обсуждаем изменения внешнего вида версии 4.0 +

Ответ
 
Опции темы Опции просмотра
  (#1) Старый
w3r3r_34r3r4 w3r3r_34r3r4 вне форума
Новичок
w3r3r_34r3r4 имеет немного плохого в прошлом
 
Сообщений: 4
Вы сказали Спасибо: 3
Поблагодарили 0 раз(а) в 0 сообщениях
Вы выразили Негатив: 0
Выразили негатив 0 раз(а) в 0 сообщениях
Регистрация: 12.11.2013
Вес репутации: 0
Сообщение Шаблон Bright Orange - 12.11.2013, 15:44

Добрый день, три дня пытаюсь установить Шаблон Bright Orange, и ни в какую не встает на место,
выдает вот эту ошибку:

Actions

These are the actions that will be performed during this installation:
• Install package "module-brightorange" 4.2.9p2

Dependency Check

These items must already be installed to continue with this installation:
• "module-brightorange-4.2.9p2" requires that module-sepcore (at least 4.2.0) be installed.
Please install this before continuing.

может кто подскажет как правильно устанавливать.
Ответить с цитированием
  (#2) Старый
Controller Controller вне форума
Специалист
Controller на пути к лучшему
 
Сообщений: 144
Вы сказали Спасибо: 0
Поблагодарили 46 раз(а) в 38 сообщениях
Вы выразили Негатив: 0
Выразили негатив 0 раз(а) в 0 сообщениях
Регистрация: 12.02.2013
Вес репутации: 24
Версия SE: v 4.6.0
По умолчанию 13.11.2013, 14:56

Нужно установить сначала SocialEngine Pro Core Module.

Я прикрепил его ниже:
Вложения
Тип файла: zip module-sepcore-4.2.0.zip (65.0 Кб, 13 просмотров)
Ответить с цитированием
Этот пользователь сказал Спасибо Controller за это полезное сообщение:
w3r3r_34r3r4 (21.11.2013)
  (#3) Старый
w3r3r_34r3r4 w3r3r_34r3r4 вне форума
Новичок
w3r3r_34r3r4 имеет немного плохого в прошлом
 
Сообщений: 4
Вы сказали Спасибо: 3
Поблагодарили 0 раз(а) в 0 сообщениях
Вы выразили Негатив: 0
Выразили негатив 0 раз(а) в 0 сообщениях
Регистрация: 12.11.2013
Вес репутации: 0
По умолчанию 13.11.2013, 15:04

Я установил его уже, и тут другая проблемма, пишет что вышла новая версия и нужно скачать шаблон с официального сайта, а там он денег стоит. буз этого модуля шаблон криво встает. вот такая вот беда.
Ответить с цитированием
  (#4) Старый
Controller Controller вне форума
Специалист
Controller на пути к лучшему
 
Сообщений: 144
Вы сказали Спасибо: 0
Поблагодарили 46 раз(а) в 38 сообщениях
Вы выразили Негатив: 0
Выразили негатив 0 раз(а) в 0 сообщениях
Регистрация: 12.02.2013
Вес репутации: 24
Версия SE: v 4.6.0
По умолчанию 13.11.2013, 15:09

Ну, не знаю чем помочь ... Да и 39 баксов недорого, можно и купить.
Ответить с цитированием
  (#5) Старый
w3r3r_34r3r4 w3r3r_34r3r4 вне форума
Новичок
w3r3r_34r3r4 имеет немного плохого в прошлом
 
Сообщений: 4
Вы сказали Спасибо: 3
Поблагодарили 0 раз(а) в 0 сообщениях
Вы выразили Негатив: 0
Выразили негатив 0 раз(а) в 0 сообщениях
Регистрация: 12.11.2013
Вес репутации: 0
По умолчанию 13.11.2013, 15:12

Да я такто не против отдать 40 американских, просто получится ли потом в него кое что изменить, вот в чем проблемма, думал потренируюсь потом куплю, а так получается кота в мешке))
Ответить с цитированием
  (#6) Старый
Controller Controller вне форума
Специалист
Controller на пути к лучшему
 
Сообщений: 144
Вы сказали Спасибо: 0
Поблагодарили 46 раз(а) в 38 сообщениях
Вы выразили Негатив: 0
Выразили негатив 0 раз(а) в 0 сообщениях
Регистрация: 12.02.2013
Вес репутации: 24
Версия SE: v 4.6.0
По умолчанию 13.11.2013, 15:19

Тут 4.3.0 версия есть. Сам не проверял.
Ответить с цитированием
Этот пользователь сказал Спасибо Controller за это полезное сообщение:
w3r3r_34r3r4 (21.11.2013)
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать темы
Вы не можете отвечать на сообщения
Вы не можете прикреплять файлы
Вы не можете редактировать сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Быстрый переход




Rambler Top100